Bug 1394249 - UX: notification bell should be centered between two lines
Summary: UX: notification bell should be centered between two lines
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Eric Winchell
QA Contact: Matouš Mojžíš
URL:
Whiteboard: notification
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-11 13:26 UTC by Matouš Mojžíš
Modified: 2017-05-31 14:23 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:23:19 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
bell not centered (3.86 KB, image/png)
2016-11-14 16:28 UTC, Matouš Mojžíš
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Matouš Mojžíš 2016-11-11 13:26:13 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.7.0.10

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:
Notification bell is aligned to the right.

Expected results:
It should be centered.

Additional info:

Comment 4 Matouš Mojžíš 2016-11-14 16:28:32 UTC
Created attachment 1220479 [details]
bell not centered

Comment 6 CFME Bot 2016-11-14 20:32:16 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/630760c194deedc2e8fd6bc6ca4d029872f01246

commit 630760c194deedc2e8fd6bc6ca4d029872f01246
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Mon Nov 14 14:43:35 2016 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Mon Nov 14 14:43:35 2016 -0500

    Correct notification bell styling
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1394249

 app/views/layouts/_header.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 7 Matouš Mojžíš 2017-03-06 10:50:07 UTC
Verified in 5.8.0.3. Lines were removed.

Comment 9 errata-xmlrpc 2017-05-31 14:23:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.